Subject: [Uta] ops-dir review of draft-ietf-uta-xmpp-05

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 6 Apr 2015 10:59:35 +0200

Hi,

I have reviewed this document as part of the Operational directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written with the intent of improving the
operational aspects of the IETF drafts. Comments that are not
addressed in last call may be included in AD reviews during the IESG
review.  Document editors and WG chairs should treat these comments
just like any other last call comments.

The document is ready to be published. I do not see any specific
operational concerns that this document raises.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>